 .border-radius-15 img{
	 border-radius:15px !important;
 }
 .border-radius-15 .vc_gitem-zone{
		border-radius:15px !important;
 }
 .caseBox-content{
	min-height:910px;
}
 @media (max-width: 768px) {
.yt-column{
	width:100%;
	margin-bottom:20px;
	order:1;
	height:auto;
}

.caseBox-content{
	min-height:1230px;
}

.review-photo > .vc_column-inner{
	margin: 0 !important;
	}

.yt-column .wpb_single_image img{
	vertical-align: middle;
}

.yt-column .yt-logo{
	right:35px;
}

.hBox-img.link:not(.yt-column){
	order:2;
}
 }

#site .vc_tta-tabs.vc_tta-style-modern.vc_tta-shape-rounded .vc_tta-tabs-container ul.vc_tta-tabs-list li:first-child a {
    border-radius: 15px 0 0 15px;
}

#site .vc_tta-tabs.vc_tta-style-modern.vc_tta-shape-rounded .vc_tta-tabs-container ul.vc_tta-tabs-list li:last-child a {
    border-radius: 0 15px 15px 0;
}

#site .pricing-table .cta a.button{
	background-color:#008266;
}

span.title-highlight{
	background-color: #171717 !important;
	border-radius:15px;
	padding:5px 15px;
}

.hosting-mark .fa-check-circle{
	color:#008266;
}

 .custom-tooltip-wrapper {
            position: relative;
            display: inline-flex;
            margin-left:10px;
        }
        
        .custom-tooltip-icon {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 18px;
            height: 18px;
            background: #e7feef;
            color: #008266;
            border-radius: 50%;
            font-size: 11px;
            font-weight: bold;
            cursor: help;
            transition: all 0.3s ease;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        }
        
        .custom-tooltip-icon:hover {
            transform: scale(1.1);
            box-shadow: 0 4px 10px rgba(102, 126, 234, 0.3);
        }
        
        .custom-tooltip-content {
            visibility: hidden;
            opacity: 0;
            position: absolute;
            bottom: 130%;
            left: 50%;
            transform: translateX(-10%) translateY(5px);
            background: #171717;
            color: #fff;
            padding: 10px 14px;
            border-radius: 15px;
            font-size: 13px;
            line-height: 1.5;
            white-space: normal;
            overflow-wrap: break-word;
            max-width: 360px;
			width:280px;
            min-width: 280px;
            text-align: left;
            z-index: 1000;
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
            transition: all 0.3s ease;
            pointer-events: none;
        }
        
        .custom-tooltip-content::after {
            content: '';
            position: absolute;
            top: 100%;
            left: 10%;
            transform: translateX(-50%);
            border: 7px solid transparent;
            border-top-color: #2d3748;
        }
        
        .custom-tooltip-wrapper:hover .custom-tooltip-content {
            visibility: visible;
            opacity: 1;
            transform: translateX(-10%) translateY(0);
        }
        
        /* Responsywność dla mobile */
        @media (max-width: 768px) {
            .custom-tooltip-content {
                white-space: normal;
                max-width: 200px;
                font-size: 12px;
            }
        }
		
		
		#site .pricing-table:before {
		border-radius:15px;	
		}
		
		.compareBox2{
			border-radius:15px;
		}
		
		.otherServicesBox{
			border-radius:15px;
		}
		
		.otherServicesBox2{
			border-radius:15px;
		}
		
		
		.compareBox2.www .compareCheck .compareMark, .compareBox2.marketing .compareCheck .compareMark, .compareBox2.addons .compareCheck .compareMark{
			width:20px;
			height:20px;
		}
		
		#site .pricing-table .price-column .features{
			display:none;
		}
		
		#site .pricing-table .price-column.highlight .popular{
			border-radius:15px 15px 0 0;
		}
		
		#site .pricing-table .price-column.highlight .column-container{
			border-radius:0 0 15px 15px;
		}
		
		
.compareBox2.column-3 .compareName{
	width:30%;
	text-align:center;
}

.compareBox2.column-3 .compareCheck{
	text-align:center;
}

.compareBox2.column-3 .compareCheck:nth-child(even){
	border:0 !important;
}

@media (max-width: 768px) {
	.compareBox2.column-3 .compareName{
		width:50%;
	}
	
	.compareBox2.column-3 .compareDesc{
		border:0 !important;
	}
	
	#site .pricesDesign .pricing-table .price-column .column-container {
    padding: 10% 6% 10% 6% !important;
}
#site .pricesDesign .prices-web::before {
    border-radius: 15px 15px 15px 15px !important;
}
}


